» Ubuntu » Packages

Error

two or more packages specified (failmalloc oneiric)